AOZ Studio Beta - Bug #695

When renaming an AOZ Appplication's folder, the project tree does NOT scroll to the newly nhamed
folder.

03/19/2021 08:52 PM - Brian Flanagan

Status: New Start date: 03/19/2021
Priority: Low Due date:

Assignee: Baptiste Bideaux % Done: 0%
Category: Estimated time: 1:00 hour

Target version:
Affected version: 1.0.0 (B5)

Description

History

#1 - 03/31/2021 02:39 PM - Francois Lionet

- Assignee set to Baptiste Bideaux
http://www.tcpdf.org

